H1,H2,H3,H4  { color: maroon; font-weight: bolder; font-family: Trebuchet MS, Verdana, Arial, Helvetica, Geneva, sans-serif}


dfn { color: #339900; font-weight: bolder; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif }

.ss { font-family: Verdana,'Trebuchet MS', Arial, Helvetica, sans-serif;
      font-size: 1.0em
    }
.ss-medsmall { font-family: Verdana,'Trebuchet MS', Arial, Helvetica, sans-serif;
      font-size: 0.90em
    }     

.ss-small { font-family: Verdana,'Trebuchet MS', Arial, Helvetica, sans-serif;
      font-size: 0.80em
    }   
.ss-xsmall { font-family: Verdana,'Trebuchet MS', Arial, Helvetica, sans-serif;
      font-size: 0.70em
    }  
	
.lt-grn {color: #66FF66}	  
.red {color:red}
.maroon{color:maroon}
.white {color:white}
.tabcell 
	{font-family: Verdana,'Trebuchet MS', Arial, Helvetica, sans-serif;
	  font-size:.82em
	}

 .emph
     {background:"violet";
     font-family: Verdana,'Trebuchet MS', Arial, Helvetica, sans-serif;
     font-size: x-small}
  
.detail
{	
	padding: 0 5% 0 6%;
	font-size: smaller;
}

 .center
{ 
text-align: center;
}


.comic {font-family: Comic Sans MS, sans-serif}


h5  { color: blue; font-weight: bolder; font-size: medium; font-family: Verdana,'Trebuchet MS', Arial, Helvetica, Geneva }
h6  { font-size: small; color: teal; font-family: Verdana,'Trebuchet MS', Arial, Helvetica, Geneva,sans-serif }

.insetbox, .insetboxor, .insetboxbl, .insetboxro, .insetboxgr, .insetboxye,.insetbox100, .insetbox640
	{font-size: .85em;
	display: block;
	overflow:auto;
	margin-top: 1.2em;
	margin-left:20px;
	
	background-color:#ABC3AC;
	margin-bottom: 1.5em;
	padding:6px;
	width:85%;
	border: 1px solid; border-left-width:3px; border-right-width:3px;
	border-color:#86A089;
	}
	
	.insetboxwide,  .insetboxgrwide
	{font-size: .85em;background-color:#ABC3AC;
	display: block; overflow:auto; 
	margin:6px 0px 2px 0px;
	padding:4px 4px 4px 2px;
	width:98%;
	border: 1px solid #86A089;
	}
	
	
	.insetboxor {background-color:#FCBE93; border-color:#FCBE93}
	.insetboxbl {color:#003366;background-color:#B8B3D8; border-color:#8882A0}
	.insetboxgr {background-color:#CDC1BF; border-color:#A08B84}
	.insetboxro {background-color:#FF9999; border-color:#CC6666}
	.insetboxgr {background-color:#99FFCC; border-color:#339900}
	.insetboxor {background-color:#FCBE93; border-color:peru}
	.insetboxye {background-color:khaki; border-color:goldenrod}
	
/* left marginal boxes */	
.lmbox,.lmboxor,.lmboxgg,.lmboxbl,.lmboxrose,.lmboxgr,.lmboxor,.lmboxw,.lmboxnb, lmpopbox {
	display:block;
	position: absolute;
	left:15px;
	width:174px;
	color:black;
	border:1px solid;
	font-size:80%;
	padding:2px;
	line-height:105%;  /* for class lmbox in p tag  */
	border-color:#435E44;
}

.lmboxgg > p {line-height:105%}
.lmboxgr > p {line-height:105%}
.lmbox > p {line-height:105%}
.lmboxbl > p {line-height:105%}
.lmboxrose > p {line-height:105%}
.lmboxw > p {line-height:105%}
.lmboxwnb> p {line-height:105%}

.lmboxw {position: absolute; left:10px; width:260px; border-color:gray}
 .lmboxgg {background-color:rgb(171,195,172);}
.lmboxbl {color:#003366; background-color:#CCFFFF; border-color:#6699CC}
.lmboxrose {background-color:#FFCCCC;border-color:#FF66CC}
.lmboxor {background-color:#FFCC66; border-color:#FF6633}
.lmboxgr {background-color:#99FFCC; border-color:#009966} 
.lmboxnb {border-width:0px}	
	

.HL	{
		background	:	#ffff99;
		color		:	#000000;
		}
TD.HL	{
		background	:	#ccffff;
		color		:	#000000;
	}
.HLBOX	{
		background	:	#ffff99;
		color		:	#000000;
		border: thin;
		}
		

*/ resource look-up table; link in left panel, annotation in right */

TH.LuT	A{	color		:	#000066;
		background	:	transparent;
	}
TH.LuT	{	background	:	#ffcc66;
		color		:	#000000;
		}
TD.LuT	A{	color		:	#000066;
		background	:	transparent;
		}
TD.LuT	{	background	:	#ffffcc;
		color		:	#000000;
		font-size	:	85%;
		}

  .center
{ 
text-align: center;
}

a:hover {color: black; background-color:#99FF00}

